### Method

# Vte Terminal set_mouse_autohide

#### Declaration [src]

    void
    vte_terminal_set_mouse_autohide (
      VteTerminal* terminal,
      gboolean setting
    )

#### Description [src]

Changes the value of the terminal’s mouse autohide setting. When autohiding is enabled, the mouse cursor will be hidden when the user presses a key and shown when the user moves the mouse. This setting can be read using vte_terminal_get_mouse_autohide().

#### Parameters

`setting`

  Type: `gboolean`

  Whether the mouse pointer should autohide.